## logidee-tools 1.2.2-3

=== Makefile ===
# $Id: Makefile,v 1.6 2001/06/23 00:47:42 rhertzog Exp $
# Raphal Hertzog, Logide 2000-2001
# See LICENSE file for the copyright notice
# Copie le Makefile gnrique dans tous les rpertoires XML

REP=doc xml

doc: 

makefiles: 
	@for i in $(REP) ; do \
  		echo Creating Makefile in $$i ; \
  		cp Makefile.generic $$i/Makefile ; \
	done

cleanmakefiles:
	@for i in $(REP) ; do \
  		echo Removing Makefile in $$i ; \
  		rm -f $$i/Makefile ; \
	done

catalog: catalogue.xml xsl/catalogue.xsl
	test -d catalog || mkdir catalog
	xsltproc --param dir \'$(PWD)\' \
		 --param odir \'$(PWD)/catalog\' \
	    xsl/catalogue.xsl catalogue.xml >catalog/index.html
	cp charte/default/default.css catalog/

%:
	@for i in $(REP) ; do \
		make -C $$i $@ ; \
	done

.PHONY: makefiles cleanmakefiles catalogue select-%
