=== debian/changelog ===
logidee-tools (1.2.2-3) unstable; urgency=low

  * Corrected URL in copyright file. Closes: #131519 

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 31 Jan 2002 00:03:07 +0100

logidee-tools (1.2.2-2) unstable; urgency=low

  * Add support for doc-base. Closes: #112530
  * Removed the "notice" page for the "formation slideshow".

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 19 Sep 2001 12:01:33 +0200

logidee-tools (1.2.2-1) unstable; urgency=low

  * Corrections for libxml2 (>2.4.3). Older versions don't work
    with recent versions of libxml2 ! Please upgrade.
  * little corrections for module-txt

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 15 Sep 2001 12:49:44 +0200

logidee-tools (1.2.1-1) unstable; urgency=low

  * Added german translation.
  * Other little corrections.

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 18 Aug 2001 00:22:15 +0200

logidee-tools (1.2-2) unstable; urgency=low

  * Minor bugfix release.
  * Makefile updates and bug fixed in xsl/formation-ptex.xsl

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 24 Jul 2001 10:33:42 +0200

logidee-tools (1.2-1) unstable; urgency=low

  * New stable release.
  * logidee-tools-tex has been replaced by tetex-eurosym.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 24 Jul 2001 10:33:33 +0200

logidee-tools (1.1-1) unstable; urgency=low

  * Development release.
  * Implements "slideshow" (idea and code borrowed from Eric Bischoff).
  * Makefiles switched to english.
  * Completely changed the way to treat entities. XSLT does now
    convert characters that needs to be escaped ...
  * DTD converted in english.
  * Docbook -> logidee stylesheet.
  * Stylesheet that upgrades documents to the new DTD.
  * Replacement of Trebuchet fonts by Avantgarde fonts in .cls files
  * Internationalized everything. 
  * Added a <math> element for math formulas.
  * Updated documentation.

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 22 Jun 2001 15:35:44 +0200

logidee-tools (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Raphael Hertzog <hertzog@debian.org>  Fri,  1 Jun 2001 12:21:20 +0200

Local variables:
mode: debian-changelog
End:
