=== debian/control ===
Source: logidee-tools
Section: text
Priority: optional
Maintainer: Raphael Hertzog <hertzog@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), xsltproc, gs | gs-aladdin, tetex-extra, tetex-eurosym
Standards-Version: 3.5.2

Package: logidee-tools
Architecture: all
Depends: tetex-eurosym, xsltproc (>= 1.0), libxml2 (>= 2.4.0), tetex-extra, psutils, gs-aladdin | gs, imagemagick
Description: Tools to write courses in XML and export them to various formats
 logidee-tools is a set of tools to write courses in XML. You
 can then export those courses in various formats (PS, PDF, HTML)
 using several XSL stylesheets.
 .
 The DTD is quite simple and you can generate files in English and in
 French.
