=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) makefiles
	cd doc; make tools.html dtd.html formation_doc.pdf CHARTE=gfdl; cd ..
	#/usr/bin/docbook-to-man debian/logidee-tools.sgml > logidee-tools.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) realclean
	-$(MAKE) cleanmakefiles
	-rm -f dtd/entities
	-rm -rf catalogue
	

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/logidee-tools.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/logidee-tools
	mkdir -p $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools/
	cp -a bin charte xsl dtd vim xml Makefile* $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools/
	find $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools \
	    -name 'CVS' -a -type d | xargs -r rm -rf
	find $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools \
	    -name '.cvsignore' | xargs -r rm -f
	install -m 0755 bin/setup $(CURDIR)/debian/logidee-tools/usr/bin/setup-logidee-tools
	rm -f $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools/dtd/entities


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs README doc/tools.html doc/dtd.html doc/formation_doc.pdf doc/*.xml
	dh_installexamples doc/*.xml
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman debian/setup-logidee-tools.1
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
