## logidee-tools 1.2.4-2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.6 2001/06/23 00:47:42 rhertzog Exp $
+# $Id: Makefile,v 1.7 2002/05/23 18:53:59 rhertzog Exp $
 # Raphal Hertzog, Logide 2000-2001
 # See LICENSE file for the copyright notice
 # Copie le Makefile gnrique dans tous les rpertoires XML
@@ -28,7 +28,7 @@
 
 %:
 	@for i in $(REP) ; do \
-		make -C $$i $@ ; \
+		(cd $$i && make $@) ; \
 	done
 
 .PHONY: makefiles cleanmakefiles catalogue select-%
