=== debian/changelog ===
logidee-tools (1.2.4-2) unstable; urgency=low

  * Fix for make html in the root directory. Closes: #157397
  * Explain that book, chapter and article are the only docbook documents
    supported within the db2logidee.xsl stylesheet. Closes: #157412
  * Documentation update too.

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 21 Sep 2002 15:09:35 +0200

logidee-tools (1.2.4-1) unstable; urgency=low

  * Support a new tag. <glossary name=""/>
  * Fixed a bug in the handling of double quotes.

 -- Raphael Hertzog <hertzog@debian.org>  Wed,  8 May 2002 10:20:16 +0200

logidee-tools (1.2.3-1) unstable; urgency=low

  * Fix spelling errors in messages.inc. Closes: #136215
  * Include spanish translation. Closes: #137259
    Thanks to Jos Luis Gmez Dans.
  * Added the possibility to have questions without answers. Closes: #132624

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 18 Apr 2002 15:28:29 +0200
