=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Raphael Hertzog <hertzog@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), xsltproc, gs | gs-aladdin, tetex-extra, tetex-eurosym
-Standards-Version: 3.5.2
+Standards-Version: 3.5.7
 
 Package: logidee-tools
 Architecture: all
@@ -13,5 +13,7 @@
  can then export those courses in various formats (PS, PDF, HTML)
  using several XSL stylesheets.
  .
- The DTD is quite simple and you can generate files in English and in
- French.
+ The DTD is quite simple and you can generate files in English, in
+ French, in German and in Spanish.
+ .
+ WARNING: The documentation is only available in French.
