## logidee-tools 1.2.7

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.7 2002/05/23 18:53:59 rhertzog Exp $
+# $Id: Makefile 104 2005-11-09 20:38:45Z buxy $
 # Raphal Hertzog, Logide 2000-2001
 # See LICENSE file for the copyright notice
 # Copie le Makefile gnrique dans tous les rpertoires XML
@@ -9,14 +9,17 @@
 
 makefiles: 
 	@for i in $(REP) ; do \
-  		echo Creating Makefile in $$i ; \
-  		cp Makefile.generic $$i/Makefile ; \
+		echo Creating Makefile in $$i ; \
+		cp Makefile.generic $$i/Makefile ; \
+		if test -r $$i/Makefile.local ; then \
+			perl -pi -e "s|^#include Makefile.local$$|include Makefile.local|" $$i/Makefile ; \
+		fi ; \
 	done
 
 cleanmakefiles:
 	@for i in $(REP) ; do \
-  		echo Removing Makefile in $$i ; \
-  		rm -f $$i/Makefile ; \
+		echo Removing Makefile in $$i ; \
+		rm -f $$i/Makefile ; \
 	done
 
 catalog: catalogue.xml xsl/catalogue.xsl
