=== debian/changelog ===
logidee-tools (1.2.7) unstable; urgency=low

  * Stéphane Casset:
    - Add a new parameter slide which control if the slide is to be printed.
    - Fix TeX output with "--".
    - Fix slideshow XSL: diapoauto template was duplicated.
    - Updated TeX style.
  * Raphaël Hertzog:
    - Added the possibility to customize the Makefile with a
      Makefile.local (patch from Yann Dirson).
    - Fix description of page in dtd/module.dtd to be deterministic.
      And keep xmllint happy ...
    - Fix clean rules to remove only files associated with a basename of an
      XML file.

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 11 Jan 2006 21:25:32 +0000

logidee-tools (1.2.6) unstable; urgency=low

  * Rewrite XSL stylesheets to avoid using variables
    in match attribute of templates. Closes: #336280
  * Allow sub-sub-section in text mode too.

 -- Raphael Hertzog <hertzog@debian.org>  Sat,  5 Nov 2005 21:41:08 +0100

logidee-tools (1.2.5) unstable; urgency=low

  * Fix several lintian warnings.
  * Replaced dependency on tetex-eurosym by tetex-extra (>= 1.0.2+20021025-4).
  * Integrated standard XML entities in DTD. Closes: #165885
  * Applied patch for sub-sub-section support. Closes: #165193

 -- Raphael Hertzog <hertzog@debian.org>  Sat,  5 Nov 2005 14:26:47 +0100
