=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 configure: configure-stamp
 configure-stamp:
@@ -52,6 +49,8 @@
 	mkdir -p $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools/
 	cp -a bin charte xsl dtd vim xml Makefile* $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools/
 	find $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools \
+	    -name '.svn' -a -type d | xargs -r rm -rf
+	find $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools \
 	    -name 'CVS' -a -type d | xargs -r rm -rf
 	find $(CURDIR)/debian/logidee-tools/usr/share/logidee-tools \
 	    -name '.cvsignore' | xargs -r rm -f
