## logidee-tools 1.2.10

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 104 2005-11-09 20:38:45Z buxy $
+# $Id: Makefile 118 2008-02-03 21:41:54Z hertzog $
 # Raphal Hertzog, Logide 2000-2001
 # See LICENSE file for the copyright notice
 # Copie le Makefile gnrique dans tous les rpertoires XML
@@ -31,7 +31,7 @@
 
 %:
 	@for i in $(REP) ; do \
-		(cd $$i && make $@) ; \
+		$(MAKE) -C $$i $@ ; \
 	done
 
 .PHONY: makefiles cleanmakefiles catalogue select-%
