=== debian/changelog ===
logidee-tools (1.2.10) unstable; urgency=medium

  * Depends on "ghostscript | gs" so that the package can migrate to testing
    even if the new ghostscript package is blocked in sid... urgency set to
    medium as the package has waited long enough already and this upload
    doesn't introduce any change except the dependency.
  * Updated doc-base files to UTF-8 and updated sections (fix lintian
    warnings).

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 05 Apr 2008 16:44:03 +0200

logidee-tools (1.2.9) unstable; urgency=low

  [ Stéphane Casset: ]
  * Patch by Benjamin Drieu : Display objectives + description for
    modules/themes/formation if any
  * rework of the dependency of included xml files

  [ Raphael Hertzog ]
  * Updated copyright file and converted to UTF-8.
  * Switched debian/compat to 6 and adjusted debhelper build-dependency.
  * Replaced tetex-extra dependencies to a set of texlive-*
    dependencies.
  * Do not ignore errors of make clean in debian/rules clean.
  * Clean up rules file.
  * Updated Standards-Version to 3.7.3 (no changes).
  * Remove usr/sbin from debian/dirs.
  * Fix Makefile.generic and replace \t by real tabs in mktex.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 03 Feb 2008 22:30:08 +0100

logidee-tools (1.2.8) UNRELEASED; urgency=low

  [ Raphaël Hertzog ]
  * Fix output of <url /> in HTML.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 15 Jan 2006 20:13:02 +0100
