=== debian/control ===
Source: logidee-tools
Section: text
Priority: optional
Maintainer: Raphael Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 6)
Build-Depends-Indep: xsltproc, ghostscript, texlive-fonts-recommended, texlive-latex-recommended, texlive-pstricks, texlive-latex-extra
Standards-Version: 3.7.3
Homepage: http://www.logidee.com/outils/start
Vcs-Svn: svn://svn.debian.org/svn/logidee-tools/trunk
Vcs-Browser: http://svn.debian.org/wsvn/logidee-tools/trunk/

Package: logidee-tools
Architecture: all
Depends: xsltproc (>= 1.0), libxml2 (>= 2.4.0), tetex-extra (>= 1.0.2+20021025-4), psutils, ghostscript | gs, imagemagick, texlive-fonts-recommended, texlive-latex-recommended, texlive-pstricks, texlive-latex-extra
Description: Tools to write courses in XML and export them to various formats
 logidee-tools is a set of tools to write courses in XML. You
 can then export those courses in various formats (PS, PDF, HTML)
 using several XSL stylesheets.
 .
 The DTD is quite simple and you can generate files in English, in
 French, in German and in Spanish.
 .
 WARNING: The documentation is only available in French.
