## logidee-tools 1.2.11

=== debian/changelog ===
logidee-tools (1.2.11) unstable; urgency=low

  * Fix vim syntax file to refer to unversioned version of
    /usr/share/vim/vim61/syntax/dtd.vim (which is s/vim61/vimcurrent/).
    Closes: #518351
  * Add ${misc:Depends} to Depends and drop tetex-extra from it (obsolete
    package already replaced by various texlive dependencies). Drop gs
    as an alternative to ghostscript.
  * Switch to debhelper compat 7 and its tiny rules file.
  * debian/source/format: use source format 3.0 (native).
  * Upgrade Standards-Version to 3.8.3.
  * Use $(CURDIR) instead of $(PWD) in Makefile.generic, it's more likely to
    work.
  * Update my name in Maintainer field (add the accent).
  * Drop some .cvsignore files.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 29 Oct 2009 00:30:53 +0100
