=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) makefiles
	$(MAKE) -C doc tools.html dtd.html formation_doc.pdf CHARTE=gfdl

override_dh_auto_clean:
	[ ! -f doc/Makefile ] || $(MAKE) realclean
	[ ! -f Makefile ] || $(MAKE) cleanmakefiles
	-rm -f dtd/entities
	-rm -rf catalogue

override_dh_auto_install:
	install -m 0755 bin/setup debian/logidee-tools/usr/bin/setup-logidee-tools

override_dh_install:
	dh_install
	rm -f debian/logidee-tools/usr/share/logidee-tools/dtd/entities
	find debian/logidee-tools/usr/share/logidee-tools \
	    -name '.svn' -a -type d | xargs -r rm -rf

override_dh_auto_test:
	# Not supported by the Makefile

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
