## logidee-tools 1.2.12

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 118 2008-02-03 21:41:54Z hertzog $
+# $Id: Makefile 126 2012-02-06 13:56:35Z hertzog $
 # Raphal Hertzog, Logide 2000-2001
 # See LICENSE file for the copyright notice
 # Copie le Makefile gnrique dans tous les rpertoires XML
@@ -29,9 +29,9 @@
 	    xsl/catalogue.xsl catalogue.xml >catalog/index.html
 	cp charte/default/default.css catalog/
 
-%:
+formations themes %:
 	@for i in $(REP) ; do \
 		$(MAKE) -C $$i $@ ; \
 	done
 
-.PHONY: makefiles cleanmakefiles catalogue select-%
+.PHONY: makefiles cleanmakefiles catalog formations themes %
