=== debian/changelog ===
logidee-tools (1.2.12) unstable; urgency=low

  * Add some explicit .PHONY target for "formations" and "themes" to avoid
    clashes with real directories.
  * Use printf instead of echo -e in make help. Fixes output when shell
    is dash and not bash.
  * Add "trainer" icon for trainer notes.
  * Update Standards-Version to 3.9.2.
  * Switch to debhelper compat level 9.
  * Update XSL stylesheets to automatically add an icon for trainer notes.
    Closes: #170680
  * Add ${perl:Depends} to Depends field.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 15 Feb 2012 14:36:49 +0100
