## logidee-tools 1.2.14

=== debian/changelog ===
logidee-tools (1.2.14) unstable; urgency=low

  * Add "pgf" to Build-Depends and Depends as it's now needed with the latest
    version of TeXlive. Closes: #713527
  * Also add texlive-lang-french and texlive-lang-german which is no longer
    implied by the texlive-latex-extra.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 22 Jun 2013 22:59:33 +0200

logidee-tools (1.2.13) unstable; urgency=low

  * Include verif_dep.sh to fix some Makefile targets. Thanks to Roland Mas
    for the report and the patch. Closes: #705036
  * Fix the VCS and homepage URLs.
  * Update Standards-Version to 3.9.4.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 10 Apr 2013 14:10:04 +0200
