## logidee-tools 1.2.16

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# $Id: Makefile 126 2012-02-06 13:56:35Z hertzog $
-# Raphal Hertzog, Logide 2000-2001
+# $Id: Makefile 146 2013-08-07 09:56:51Z hertzog $
+# Raphaël Hertzog, Logidée 2000-2001
 # See LICENSE file for the copyright notice
-# Copie le Makefile gnrique dans tous les rpertoires XML
+# Copie le Makefile générique dans tous les répertoires XML
 
 REP=doc xml
