=== debian/changelog ===
logidee-tools (1.2.16) unstable; urgency=low

  * Convert all files to UTF-8 and output UTF-8 by default too.
    Closes: #718836
  * Update VCS url

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 07 Aug 2013 11:59:15 +0200

logidee-tools (1.2.15) unstable; urgency=low

  * Update vim syntax file to use $VIMRUNTIME instead of a hardcoded value.
    Thanks to James McCoy for the report. Closes: #718671 

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 04 Aug 2013 14:09:08 +0200
