=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: xsltproc, ghostscript, texlive-fonts-recommended, texlive-latex-recommended, texlive-pstricks, texlive-latex-extra, pgf, texlive-lang-french, texlive-lang-german
 Standards-Version: 3.9.4
 Homepage: http://www.logidee.com/doku.php/outils/start
-Vcs-Svn: svn://anonscm.debian.org/svn/logidee-tools/trunk
+Vcs-Svn: svn://anonscm.debian.org/logidee-tools/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/logidee-tools/trunk/
 
 Package: logidee-tools
