=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,4 @@
 	    -name '.svn' -a -type d | xargs -r rm -rf
 
 override_dh_auto_test:
-	# Not supported by the Makefile
-
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
+	# Not supported by the upstream Makefile
