## logidee-tools 1.2.16ubuntu1

=== debian/changelog ===
logidee-tools (1.2.16ubuntu1) artful; urgency=medium

  * Depend on texlive-pictures instead of NBS pgf (Closes: #865494)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Jun 2017 22:28:36 -0400
