=== debian/control ===
Source: logidee-tools
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: xsltproc, ghostscript, texlive-fonts-recommended, texlive-latex-recommended, texlive-pstricks, texlive-latex-extra, texlive-pictures, texlive-lang-french, texlive-lang-german
Standards-Version: 3.9.4
Homepage: http://www.logidee.com/doku.php/outils/start
Vcs-Svn: svn://anonscm.debian.org/logidee-tools/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/logidee-tools/trunk/

Package: logidee-tools
Architecture: all
Depends: xsltproc (>= 1.0), libxml2 (>= 2.4.0), psutils, ghostscript, imagemagick, texlive-fonts-recommended, texlive-latex-recommended, texlive-pstricks, texlive-latex-extra, texlive-pictures, texlive-lang-french, texlive-lang-german, ${misc:Depends}, ${perl:Depends}
Description: Tools to write courses in XML and export them to various formats
 logidee-tools is a set of tools to write courses in XML. You
 can then export those courses in various formats (PS, PDF, HTML)
 using several XSL stylesheets.
 .
 The DTD is quite simple and you can generate files in English, in
 French, in German and in Spanish.
 .
 WARNING: The documentation is only available in French.
