## logidee-tools 1.2.17

=== debian/changelog ===
logidee-tools (1.2.17) unstable; urgency=medium

  * Replace "pgf" with "texlive-pictures" in dependencies and build
    dependencies. Closes: #865494 Thanks to Jeremy Bicha for the report.
  * Update VCS URLs as I switched from SVN to git.
  * Drop useless dependency on libxml2 (implicit via xsltproc).
  * Update debhelper compat to 10 and switch to Standards-Version 4.0.0.
  * Update copyright file to machine-readable format.
  * Add autopkgtest tests to ensure setup-logidee-tools works and
    that we can run some of the expected make commands.
  * Add libxml2-utils to Recommends for xmllint used by make check.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Jun 2017 13:43:24 +0200
