=== debian/control ===
Source: logidee-tools
Section: text
Priority: optional
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends:
 debhelper (>= 10)
Build-Depends-Indep:
 ghostscript,
 texlive-fonts-recommended,
 texlive-lang-french,
 texlive-lang-german,
 texlive-latex-extra,
 texlive-latex-recommended,
 texlive-pictures,
 texlive-pstricks,
 xsltproc
Standards-Version: 4.0.0
Homepage: http://www.logidee.com/doku.php/outils/start
Vcs-Git: https://anonscm.debian.org/git/logidee-tools/logidee-tools.git
Vcs-Browser: https://anonscm.debian.org/cgit/logidee-tools/logidee-tools.git

Package: logidee-tools
Architecture: all
Depends:
 ghostscript,
 imagemagick,
 psutils,
 texlive-fonts-recommended,
 texlive-lang-french,
 texlive-lang-german,
 texlive-latex-extra,
 texlive-latex-recommended,
 texlive-pictures,
 texlive-pstricks,
 xsltproc (>= 1.0),
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libxml2-utils
Description: Tools to write courses in XML and export them to various formats
 logidee-tools is a set of tools to write courses in XML. You
 can then export those courses in various formats (PS, PDF, HTML)
 using several XSL stylesheets.
 .
 The DTD is quite simple and you can generate files in English, in
 French, in German and in Spanish.
 .
 WARNING: The documentation is only available in French.
