## logidee-tools 1.2.18

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 146 2013-08-07 09:56:51Z hertzog $
+# $Id$
 # Raphaël Hertzog, Logidée 2000-2001
 # See LICENSE file for the copyright notice
 # Copie le Makefile générique dans tous les répertoires XML
@@ -29,9 +29,9 @@
 	    xsl/catalogue.xsl catalogue.xml >catalog/index.html
 	cp charte/default/default.css catalog/
 
-formations themes %:
+%:
 	@for i in $(REP) ; do \
 		$(MAKE) -C $$i $@ ; \
 	done
 
-.PHONY: makefiles cleanmakefiles catalog formations themes %
+.PHONY: makefiles cleanmakefiles catalog %
