=== debian/changelog ===
logidee-tools (1.2.18) unstable; urgency=medium

  * Move git repository to salsa.
  * Switch to dehelper compat level 11.
  * Bump Standards-Version to 4.1.3.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 12:19:23 +0100
