=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
 Build-Depends-Indep:
  ghostscript,
  texlive-fonts-recommended,
@@ -14,10 +14,10 @@
  texlive-pictures,
  texlive-pstricks,
  xsltproc
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.logidee.com/doku.php/outils/start
-Vcs-Git: https://anonscm.debian.org/git/logidee-tools/logidee-tools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/logidee-tools/logidee-tools.git
+Vcs-Git: https://salsa.debian.org/debian/logidee-tools.git
+Vcs-Browser: https://salsa.debian.org/debian/logidee-tools
 
 Package: logidee-tools
 Architecture: all
