## logidee-tools 1.2.19

=== debian/changelog ===
logidee-tools (1.2.19) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Raphaël Hertzog ]
  * Pass -dALLOWPSTRANSPARENCY to ps2pdf (Closes: #971642)
  * Bump Standards-Version to 4.5.0
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Oct 2020 16:41:19 +0200
