=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends:
- debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep:
  ghostscript,
  texlive-fonts-recommended,
@@ -14,7 +13,7 @@
  texlive-pictures,
  texlive-pstricks,
  xsltproc
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: http://www.logidee.com/doku.php/outils/start
 Vcs-Git: https://salsa.debian.org/debian/logidee-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/logidee-tools
