=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,11 @@
 	-rm -rf catalogue
 
 override_dh_auto_install:
-	install -m 0755 bin/setup debian/logidee-tools/usr/bin/setup-logidee-tools
+	install -D -m 0755 bin/setup debian/logidee-tools/usr/bin/setup-logidee-tools
 
 override_dh_install:
 	dh_install
 	rm -f debian/logidee-tools/usr/share/logidee-tools/dtd/entities
-	find debian/logidee-tools/usr/share/logidee-tools \
-	    -name '.svn' -a -type d | xargs -r rm -rf
 
 override_dh_auto_test:
 	# Not supported by the upstream Makefile
