=== debian/tests/control ===
Tests: basic
Restrictions: needs-recommends, allow-stderr
